#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Oct 23 16:44:02 CEST 2025
allowUnknownShaders=true
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=8
shaderPack=
